<!doctype html>
<html lang="en">

<head>
    <title>Job Hunter</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!--custom css-->
    <link rel="stylesheet" href="style.css">
    <!--custom fonts-->
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900&display=swap"
        rel="stylesheet">

</head>

<body>

    <div class="container my-5">
        <div class="col d-flex flex-column align-items-center">
            <h1 class="display-4">Register now!</h1>
            <p class="lead">Please enter your information to register</p>
            </p>
        </div>
    </div>

    <!-- form -->


    <div class="container">
        <div class="row d-flex justify-content-center">
            <div class="col-md-8 mt-n5 card-body rounded shadow bg-white">
                <form class="d-flex flex-column" id="registerForm">
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <input type="firstName" class="form-control" id="firstName" placeholder="First Name">
                        </div>
                        <div class="form-group col-md-6">
                            <input type="lastname" class="form-control" id="lastName" placeholder="Last Name">
                        </div>
                    </div>

                    <div class="form-group">
                        <input type="email" class="form-control" id="email" placeholder="Email">
                    </div>


                    <div class="form-row">
                        <div class="form-group col-md-9">
                            <input type="streetName" class="form-control" id="streetName" placeholder="Street Name">
                        </div>
                        <div class="form-group col-md-3">
                            <input type="streetNumber" class="form-control" id="streetNum" placeholder="Street Number">
                        </div>
                    </div>

                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <input type="city" class="form-control" id="city" placeholder="City">
                        </div>
                        <div class="form-group col-md-6">
                            <select type="country" class="form-control" id="country" placeholder="Country"
                                name="country"> </select>
                        </div>
                    </div>

                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <input type="password" class="form-control" id="password" placeholder="Enter Password">
                        </div>
                        <div class="form-group col-md-6">
                            <input type="password" class="form-control" id="repeatedPassword"
                                placeholder="Repeat Password">
                        </div>
                    </div>


                    <button type="submit" class="btn btn-primary mx-auto mt-2">Sign up</button>
                </form>

                <div class="d-flex flex-column mt-4 justify-content-center text-center">
                    <p>Already have an account? <a href="login.html">Click here to login.</a></p>
                </div>

            </div>

        </div>
    </div>

    <!-- form end-->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.0.min.js"
        integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>


    <!-- register handling script-->
    <script src="scripts/user-handling/registerHandler.js"></script>
</body>

</html>